/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

html { font-size: 100%; overflow-x: hidden; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; overflow-x: hidden; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family:Arial, "HelveticaNeue", "Helvetica Neue", Helvetica, sans-serif; font-weight:normal; color: #000; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #8dc63f; }
a:visited { color: #387625; }
a:hover { color: #387625; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol, dd, nav ul, nav ol { margin:0; padding:0; list-style: none; list-style-image: none; }


/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: middle; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

form {
  background:#fff;
  padding:1em;
  border:1px solid #ccc;
}

form p  { font-size: 0.75em; line-height: 1.8em; margin-bottom: 0.75em;}

fieldset div {
  margin:8px 0;
  clear:both;
}
form {
  margin:20px 0 0 0;
  width:390px;
}
label {
  float:left;
  width:100px;
  text-align:right;
  margin:4px 20px 0 0;
  font-size: 0.75em;
}
legend {
  color:#095520;
  font-size:1em;
  padding:0 5px 0 5px;
}
legend span {
  width:10em;
  text-align:right;
}
input {
  padding:0.15em;
  width:240px;
  border:1px solid #ddd;
  background:#fafafa;
  font:bold 0.75em arial, sans-serif;
  -moz-border-radius:0.4em;
  -khtml-border-radius:0.4em;
}
input:hover, input:focus {
  border-color:#c5c5c5;
  background:#f6f6f6;
} 

textarea {
  padding:0.15em;
  width:240px;
  border:1px solid #ddd;
  background:#fafafa;
  font:bold 0.75em arial, sans-serif;
  -moz-border-radius:0.4em;
  -khtml-border-radius:0.4em;
}
textarea:hover, textarea:focus {
  border-color:#c5c5c5;
  background:#f6f6f6;
}


fieldset {
  margin-top:20px;
  border:0px solid #ddd;
  padding:0 0.5em 0.5em;
}
.date input {
  background-image:url(../gfx/calendar-small.gif);
  background-repeat:no-repeat;
  background-position:100% 50%;
}

.date fieldset label {
  float:none;
  display:block;
  text-align:left;
  width:auto;
}
.date fieldset div {
  float:left;
  clear:none;
  margin-right:0.2em;
}
.radio, .date {
  position:relative;
}
.radio fieldset, .date fieldset {
  border:none;
  width:auto;
  padding:1px 0 0 11em;
}
.radio legend, .date legend {
  font-size:1em;
  color:#000;
}
.radio legend span, .date legend span {
  position:absolute;
  left:0;
  top:0.3em;
  width:10em;
  display:block;
}
.radio label, .radio input {
  vertical-align:middle;
  display:inline;
  float:none;
  width:auto;
  background:none;
  border:none;
}
.radio div {
  float:left;
  white-space:nowrap;
  clear:none;
}

input.default {
  color:#bbb;
}

#submit-go {
  margin:20px 0 0 120px;
  width:140px;
  height:27px;
  text-indent:-9999px;
  overflow:hidden;
  border:0;
  background: url(../img/submit.png) top left no-repeat;
  display:block;
  cursor:pointer !important; cursor:hand;
}
#submit-go:hover {
  background: url(../img/submit_over.png) top left no-repeat;
}

/*
input[type=checkbox], input[type=radio] { visibility: hidden; width:0; height:0; padding:0; margin:0; }
input[type=checkbox] + label, input[type=radio] + label { padding-left:18px; }
input[type=checkbox] + label{ background: url(../gfx/check_radio.png) 0 0 no-repeat; }
input[type=checkbox]:focus + label{ background-position: 0 -16px; }
input[type=checkbox] + label:hover{ background-position: 0 -32px; } 
input[type=checkbox]:checked + label{ background-position: 0 -48px; }

input[type=radio] + label{ background: url(../gfx/check_radio.png) 0 -64px no-repeat; }
input[type=radio]:focus + label{ background-position: 0 -80px; }
input[type=radio] + label:hover{ background-position: 0 -96px; } 
input[type=radio]:checked + label{ background-position: 0 -112px; }
*/


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Structure
   ========================================================================== */

body {background:#fff;}

.fullwidth {width:100%;}
.container {position:relative; margin-left:auto; margin-right:auto; width:960px;}
.grid {display:inline; float:left; margin-left:10px; margin-right:10px;}
html body div.clear,
html body span.clear {display: block;float: none;clear: both;margin: 0;padding: 0;width: 0;height: 0;background: none;border: 0;font-size: 0;overflow: hidden;visibility: hidden;}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {display:inline; float:left; margin-left:10px; margin-right:10px;}
.span1 {width: 60px;}
.span2 {width: 140px;}
.span3 {width: 220px;}
.span4 {width: 300px;}
.span5 {width: 380px;}
.span6 {width: 460px;}
.span7 {width: 540px;}
.span8 {width: 620px;}
.span9 {width: 700px;}
.span10 {width: 780px;}
.span11 {width: 860px;}
.span12 {width: 940px;}
.prefix1 {padding-left: 80px;}
.prefix2 {padding-left: 160px;}
.prefix3 {padding-left: 240px;}
.prefix4 {padding-left: 320px;}
.prefix5 {padding-left: 400px;}
.prefix6 {padding-left: 480px;}
.prefix7 {padding-left: 560px;}
.prefix8 {padding-left: 640px;}
.prefix9 {padding-left: 720px;}
.prefix10 {padding-left: 800px;}
.prefix11 {padding-left: 880px;}
.suffix1 {padding-right: 80px;}
.suffix2 {padding-right: 160px;}
.suffix3 {padding-right: 240px;}
.suffix4 {padding-right: 320px;}
.suffix5 {padding-right: 400px;}
.suffix6 {padding-right: 480px;}
.suffix7 {padding-right: 560px;}
.suffix8 {padding-right: 640px;}
.suffix9 {padding-right: 720px;}
.suffix10 {padding-right: 800px;}
.suffix11 {padding-right: 880px;}


/* =============================================================================
   Typography
   ========================================================================== */
   
@font-face {}

h1, h2, h3, h4, h5, h6 {margin:0 0 13px 0; padding:0; font-family:inherit; font-weight:bold; font-style:normal; color:#8dc63f; text-rendering:optimizelegibility;}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {font-weight:normal; color: #999999;}

h1 {font-size: 24px; line-height: 36px;}
h1 small {font-size: 18px;}
h2 {font-size: 18px; line-height: 27px;}
h2 small {font-size: 18px;}
h3 {font-size: 18px; line-height: 27px;}
h3 small {font-size: 14px;}
h4 {font-size: 14px;}
h4 small {font-size: 12px;}
h5 {font-size: 12px;}
h6 {font-size: 11px; color: #999999; text-transform: uppercase;}
h4, h5, h6 {line-height: 18px;}

.page-header {margin: 18px 0; padding-bottom: 17px; border-bottom: 1px solid #eeeeee;}
.page-header h1 {line-height: 1;}

p {margin: 0 0 13px; font-family: Arial, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-weight:normal; line-height: 21px;}
small {font-size: 11px;}
span {color: #095520;;}

.lead {margin-bottom: 18px; font-size: 20px; font-weight: 200; line-height: 27px;}

h1.welcome {width:381px; height:85px; display:block; text-indent:-9999em; background:url(../img/welcome-to-bravura-foods.png) top left no-repeat;}
h2.intro {width:381px; height:162px; display:block; text-indent:-9999em; background:url(../img/intro.png) top left no-repeat; margin:40px 0 40px 0;}


/* =============================================================================
   Header
   ========================================================================== */
#topbar {height:18px; background: #8dc63f;}

header {position: relative; height:170px; background:#fff;}
.logo {position: absolute; top:46px; right:220px; width:281px; height:95px; background:url('../img/logo.png') 0 0;}



/* =============================================================================
   Nav
   ========================================================================== */

#navwrap {height:38px; background: #8dc63f url(../img/light2.gif) top center no-repeat;}

nav {text-align: center;}
nav ul {display:block; margin-top:10px; font-size: 0;}
nav ul li {display: inline-block; border-right: 1px solid #387625;}
nav ul li:last-child {border-right: 0;}
nav ul li a {padding:10px; font-family: arial; font-size: 15px; color: #fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; }
nav ul li a:hover {}


/* =============================================================================
   Splash
   ========================================================================== */

#colorbar {position:relative; height:245px; background:#ebff42;}

#colorbar img.panda {position:absolute; top:10px; left:70px;}
#colorbar img.peanuthottie {position:absolute; top:110px; left:70px;}
#colorbar img.lifespray {position:absolute; top:142px; right:15px;}
#colorbar img.freedom {position:absolute; top:50px; right:45px;}

.stripes {margin:0 auto; width:500px; height: 245px; background: url(../img/stripes.jpg) 0 0 no-repeat;}


/* =============================================================================
   Main
   ========================================================================== */

.main {position:relative; margin:0 auto; padding:20px 30px 27px; width:440px; background: #ecf4e0;}
.main ul {margin-bottom:13px; list-style: disc;}
.main ul li {margin: 0 0 7px 20px; line-height: 21px;}

.work-main {position:relative; margin:0 auto 944px; padding:20px 30px 27px; width:440px; background:#ecf4e0; background-image:url(../img/gradient.jpg); background-position:bottom left; background-repeat: no-repeat;}
.work-main ul {margin-bottom:13px; list-style: disc;}
.work-main ul li {margin: 0 0 7px 20px; line-height: 21px;}

img.work-panda {position:absolute; top: 260px; left: -190px;}
/*img.work-captain {position:absolute; top: 250px; right: -190px;}*/
img.work-captain {position:absolute; top: 245px; right: -225px;}

img.work-freedom {position:absolute; bottom: -150px; left:-215px;}
/*img.work-maxsport {position:absolute; bottom: -150px; left: -30px;}*/
img.work-peanut {position:absolute; bottom: -150px; left: -20px;}
img.work-fellows {position:absolute; bottom: -150px; left: 140px;}
img.work-bakery {position:absolute; bottom: -150px; left: 280px;}
img.work-miracles {position:absolute; bottom: -148px; left: 550px; width: 152px; height: 160px;}

img.work-logos {position:absolute; top:700px; left:-230px;}

.col1 {position:relative; float:left; margin:0; padding:20px 20px 27px 20px; width:440px; background: #ecf4e0;}
.col1 ul {margin-bottom:13px; list-style: disc;}
.col1 ul li {margin: 0 0 7px 20px; line-height: 21px;}
.col2 {position:relative; float:left; margin:0; padding:20px 20px 27px 20px; width:440px; background: #ecf4e0;}
.col2 ul {margin-bottom:13px; list-style: disc;}
.col2 ul li {margin: 0 0 7px 20px; line-height: 21px;}

.bravura-trans {position:absolute; top:-110px; left:-485px; width:377px; height:377px; background:url(../img/bravura-trans.png) 0 0 no-repeat;;}
.bravura-trans2 {position:absolute; top:1200px; right:-420px; width:377px; height:377px; background:url(../img/bravura-trans.png) 0 0 no-repeat;;}
.home1 {position:absolute; top:108px; left:-445px; width:508px; height:508px; background:url(../img/home1.png) 0 0 no-repeat;;}
.home2 {position:absolute; bottom:0; right:-281px; width:326px; height:436px; background:url(../img/home2.png) 0 0 no-repeat;;}
.what1 {position:absolute; top:210px; left:-640px; width:700px; height:615px; background:url(../img/what1.png) 0 0 no-repeat;;}
.what2 {position:absolute; top:0; right:-659px; width:700px; height:520px; background:url(../img/what2.png) 0 0 no-repeat;;}
.what3 {position:absolute; top:460px; right:-500px; width:588px; height:750px; background:url(../img/what3.png) 0 0 no-repeat;;}
.pandalogo {position:absolute; top:20px; left:-290px; width:197px; height:179px; background:url(../img/pandalogo.jpg) 0 0 no-repeat;;}
.jellybeanlogo {position:absolute; top:220px; left:-290px; width:199px; height:185px; background:url(../img/jellybeanlogo.jpg) 0 0 no-repeat;;}
.freedommallowslogo {position:absolute; top:415px; left:-320px; width:276px; height:134px; background:url(../img/freedommallowslogo.jpg) 0 0 no-repeat;;}
.peanutlogo {position:absolute; top:20px; right:-250px; width:167px; height:213px; background:url(../img/peanutlogo.jpg) 0 0 no-repeat;;}
.bslimlogo {position:absolute; top:280px; right:-290px; width:232px; height:165px; background:url(../img/bslimlogo.jpg) 0 0 no-repeat;;}
.lisa {position:absolute; top:70px; right:-220px; width:160px; height:210px; background:url(../img/lisa-gawthorne.png) 0 0 no-repeat;;}
.karl {position:absolute; top:550px; right:-220px; width:160px; height:210px; background:url(../img/karl-morris.png) 0 0 no-repeat;;}


/* =============================================================================
   Aside
   ========================================================================== */

aside {}


/* =============================================================================
   Footer
   ========================================================================== */

#footer {padding:13px 0 200px; background: #8dc63f; color: #fff; text-align: right;}
#footer p {margin-bottom:0;}
footer ul {}
footer ul li {display:inline; padding-right:13px; border-right:1px solid #424242;}
footer ul li:last-child {padding-right:0; border-right:0;}
footer ul li a {font-size:11px; text-decoration:none;}
footer ul li a:hover {}


/* =============================================================================
   Common
   ========================================================================== */

.alpha {margin-left:0;}
.omega {margin-right:0;}
.first {margin-top:0;}
.last {margin-bottom:0;}
.left {float:left;}
.right {float:right;}
.small {font-size:.7em;}
.large {font-size:1.2em;}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
